We are currently performing an upgrade to our software. This upgrade will bring MediaWiki from version 1.31 to 1.33. While the upgrade is being performed on your wiki it will be in read-only mode. For more information check here.

System requirements

From Chibi Fighters Wiki
Jump to: navigation, search

This article is a stub. You can help Chibi Fighters Wiki by expanding it.

The following are the minimum and recommended system requirements for Chibi Fighters. While these requirements do not represent a guaranteed working configuration, meeting the minimum requirements should ensure at least a launch-able environment.

Recommended requirements[edit | edit source]

Anything starting Intel i5 class and integrated GPU is fine. It's a simple 2D game written in HTML5.

To fully enjoy the realtime battles an xbox controller is recommended (when on PC).

PC/Mac/Computer able to run Firefox or Chrome smoothly.

MetaMask (for Ethereum players), a tron wallet like TronLink (for TRON players) addon.

Minimum requirements[edit | edit source]

PC/Mac/Computer able to run Firefox or Chrome smoothly.

MetaMask (for Ethereum) TronWeb (for TRON) addon.


Mobile Requirements[edit | edit source]

Ethereum[edit | edit source]

A dapp browser like Trust


TRON[edit | edit source]

A dapp browser like Tron Wallet or Math Wallet


See also[edit | edit source]